.content {
  display: flex;
  height: 100%;
  background: #FFFFFF;

  .sidebar {
    width: 450px;
    margin: 20px;
    padding: 10px;
    border: 1px solid #cbcbcb;
    border-radius: 3px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    overflow-y: scroll;

    .ant-input {
      font-size: 14px;
      border: 0;
      opacity: 0.85;
      height: 30px;
    }

    .btn {
      border: 1px solid #cbcbcb;
      background: #00a200;
      color: #FFFFFF;
      border-radius: 8px;
      padding: 7px 12px;
      font-size: 18px;
      cursor: pointer;
      transition: 0.3s;
      width: max-content;
      margin-top: 20px;
      &:hover{
        border: 1px solid #00a200;
        background-color: white;
        color: #00a200;
      }
    }

    .form-item {
      width: 100%;
      margin-top: 20px;
      border: 1px solid #cbcbcb;
      border-radius: 3px;

      .form-image {
        padding: 20px;
        height: 20vh;
        border: 0;
        border-bottom: 1px solid #cbcbcb;
      }

      .form-tex {
        padding: 20px 20px 0 20px;
        font-size: 14px;
        line-height: 14px;

        .form-btn {
          padding: 0;
          margin-bottom: 10px;
          margin-top: 20px;
          border: 0;
          color: darkred;
          background: #FFFFFF;
          cursor: pointer;
        }

      }
    }
  }

  .content-page {
    background: #efefef;
    display: flex;
    align-items: center;
    width: 100%;
    margin: 20px 20px 20px 0;
    border: 1px solid #cbcbcb;
    border-radius: 3px;
    position: relative;

    h4 {
      width: 100%;
      text-align: center;
    }
    .form-wrapper{
      z-index: 451;
    }
  }
}
